# Dragon's Dogma: Dark Arisen 1.0.1
# BID: 2CDB9B9D70010E88

unsafeCheck: true

ALL_FPS:
  # FPS Lock
  -
    type: evaluate_write
    address: [MAIN, 0x24924D8, 0x504C]
    value_type: float
    value: FPS_TARGET
  -
    type: block
    what: timing

